@media only screen and (max-width: 977px){
	/*-- General Styles */
	.container{
		width:748px;
	}

	/*-- Top Country/Language Selectors */
	.language-selector {
	  width: 748px;
	}

	/*-- Header Area */
	.descriptor{
		font-size:15px;
		line-height: 21px;
	}
	#need-help{
		font-size: 15px;
	}
	.search-wrap{
		top:-8px;
	}

	/*-- Results Div */
	.results{
		padding:46px 31px 22px 43px;
	}
	.alpha-selector{
		width: 661px;
	}
	.alphabet a{
		margin:0 5.5px;
	}
	.movie-node{
		width: 157px;
		height: 272px;
		margin-right:11px;
		margin-bottom:20px;
		padding:9px 11px;
	}
	.movie-node h3{
		font-size:12px;
		line-height: 15px;
	}
	.artwork{
		width: 133px;
	}
}